
A.N.I. LOGISTICS, LTD. - Project progress work #134

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Installation&On-site support] CKD process management system phase3 for ANI

19 Oct 2023 12:47 - Ryo Nozaki

Status: Closed Start date: 11 Mar 2024

Priority: Normal Due date: 29 Mar 2024

Assignee: Tanawan Wongsa-ard % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Oct 2023 12:58 - Ryo Nozaki

- Project changed from A.N.I. LOGISTICS, LTD. to 89

#2 - 21 Feb 2024 16:41 - Kittisak Isarapongporn

- Status changed from New to In Progress

- Assignee changed from Yutthapong Sricha to Tanawan Wongsa-ard

- Start date changed from 18 Mar 2024 to 11 Mar 2024

#3 - 01 May 2024 16:54 - Ryo Nozaki

- Status changed from In Progress to Closed

#4 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530

#5 - 30 Oct 2025 09:05 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
